Search the Community

Showing results for tags 'baseband ios 6.1'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • IPHONE, IPAD, IPOD & APPLE TV
    • SUJETS RÉSOLUS
    • IPHONE
    • IPAD
    • IPOD
    • APPLE TV
    • APPLICATIONS
  • LOGICIELS
    • SUJETS RÉSOLUS
    • WINDOWS
    • MAC OS
    • LINUX
  • DIVERS
    • ANNONCES ET RÈGLEMENT
    • DISCUSSIONS GÉNÉRALES
    • SUJETS NON RÉSOLUS

Categories

  • iOS
    • Firmwares
    • Logiciels jailbreak
    • Utilitaires jailbreak
    • Autres
  • Logiciels
    • Windows
    • Mac OS
    • Linux
  • Images
    • Logo BlogoSquare

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Centres d'intérêt

Found 1 result

  1. Bonjour à tous. Avec la sortie du jailbreak evasi0n j'ai décidé de passer à iOS6.1 Étant desimlocké j'ai besoin d'utiliser ultrasn0w. Mon problème est le suivant : Une fois passer en 6.1 j'ai constaté qu'ultrasn0w n'était pas compatible avec le baseband 05.16.08 J'ai donc fais un downgrade de mon iOS en 4.1 pour remettre le baseband de l'iPad (06.15.00) pour ensuite downgrader ce même baseband en 05.13.04. Jusque la tout est bon. Mais j'ai pu remarquer qu'au passage de l'iOS 6.1 le baseband change tout seul en 05.16.08 J'ai refais cette opération plusieurs fois mais impossible de conserve mon 05.13.04 en OS 6.1 Je me demande donc si certaine personne serait dans le même cas que moi ? Avez vous des solutions ? Pour le moment a par attendre qu'ultrasn0w soit compatible 05.16.08 je ne sais plus trop quoi faire. Ps: iDevice: 3GS (new boot) avec SHSH sauvegarde.